@charset "utf-8";
/* * * * * G L O B A L E   E I N S T E L L U N G E N   A N F A N G * * * * */
@font-face {
	font-family: "Prestige Elite Std";
	src: url("http://www.chomchomsushibar.com/fonts/cour.otf") format("opentype");
	}
@font-face {
	font-family: "Playball";
	src: url("../fonts/cour.ttf") format("truetype");
	}
* {
	margin: 0px;
	padding: 0px;
	}
/* Für alle externe Links soll das icon-external dynamisch angehängt werden*/
a[href^="http://"]{
	background-image:url(../bilder/icons/mw-bg-pfeil.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-right:18px;
	}
a:hover[href^="http://"]{
	background-image:url(../bilder/icons/mw-bg-pfeil-hover.png);
	}
/* Für die interenen Links die auf die Fahrt Seite verweisen soll das icon-internal dynamisch angehängt werden*/
a[href^="http://dienstleistungen.html"]{
	background-image:url(http://www.chomchomsushibar.com/bilder/icons/mw-bg-pfeile.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-right:18px;
	}
/* Für alle Telefon Links soll das icon-telefon dynamisch angehängt werden */
a[href^="tel:"]{
	background:url(../bilder/icons/tel.png) no-repeat bottom left;
	padding-left:18px;
	}
a:hover[href^="tel:"]{
	background:url(../bilder/icons/tel-hover.png) no-repeat bottom left;
	}
/* Für alle Telefax Links soll das icon-telefax dynamisch angehängt werden */
a[href^="fax:"]{
	background:url(../bilder/icons/printer_and_fax-1.png) no-repeat bottom left;
	padding-left:18px;
	}
a:hover[href^="fax:"]{
	background:url(../bilder/icons/printer_and_fax-1-hover.png) no-repeat bottom left;
	}
/* Für alle E-Mail Links soll das icon-email dynamisch angehängt werden ---*/
a[href^="mailto:"]{
	background-image: url(../bilder/icons/email2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 18px;
	}
a:hover[href^="mailto:"]{
	background-image: url(../bilder/icons/email2-hover.png);
	}
/* Für alle PDF-Links soll das icon-pdf dynamisch angehängt werden --------*/
a[href$=".pdf"]{
	background-image: url(../bilder/icons/pdf.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 18px;
	}
/* Für die externen Links die auf die Network Social verweisen soll das icon-internal dynamisch angehängt werden*/
a[href^="http://www.xing.com/app/user?op=share;url=<?php echo urlencode(get_permalink($post->ID)); ?>;title=<?php echo rawurlencode(get_the_title()); ?>;provider=<?php echo rawurlencode(get_bloginfo('name')); ?>"]{
	background-image:url(../bilder/icons/xing.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-right:0px;
	}	
a:hover[href^="http://www.xing.com/app/user?op=share;url=<?php echo urlencode(get_permalink($post->ID)); ?>;title=<?php echo rawurlencode(get_the_title()); ?>;provider=<?php echo rawurlencode(get_bloginfo('name')); ?>"]{
	background:transparent;
	background-image:url(../bilder/icons/mw-bg-pfeil-hover.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-right:0px;
	}




/* * * * * G L O B A L E   E I N S T E L L U N G E N       E N D E * * * * */













/* ///////////////// Mobile-Formatierung - 480px Anfang ///////////////// */
#-----mobile------bis---480px-----{}
/* --------------------- GERÜST         ANFANG ---------------------------- */
body {
	background: #3c6428;
	overflow-y:scroll;
	}
/* --------------------- GERÜST           ENDE ---------------------------- */
/* --------------------- HEADER         ANFANG ---------------------------- */
#header {
	background: transparent;
	height: 10px;
	color: #FFF;
	padding: 0px;
	text-align: center;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	left:0px;
	}
/* --------------------- HEADER           ENDE -------------------------- */
/* --------------------- LOGO | INFO    ANFANG -------------------------- */

#navigationTop #social #network {
	position:absolute;
	margin-left:5%;
	left: 0%;
	width:126px;
	height:40px;
	top:140px;
	background:#BE0A26;
	z-index:4;	
	}		
#logo {
	position: relative;
	height: 100px;
	z-index: 1;
	top: 15px;
	background-color: #000;
	border: thick solid #baa067;
	width: 86%;
	background-image: url(../bilder/logo-mobil-index.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-left:5%;
	margin-right:5%;
	}
#logo h1 a{
	color:rgba(0,255,0,1);
	text-decoration:none;
	}
#navigationTop  {
	display: inherit;
	visibility:inherit;
	/*background-image:url(../bilder/logo-top-unten.png);*/
	margin-top:20px;
	margin-right:10%;
	margin-left:auto;
	width:100px;
	height:100px;
	}	


#logoTop {
	display: inherit;
	visibility:inherit;
	/*background-image:url(../bilder/logo-top-unten.png);*/
	margin-top:120px;
	margin-right:auto;
	margin-left:10%;
	width:100px;
	height:100px;
	}	
	
		
#info {		
	position: absolute;
	width: 86%;
	height: 200px;
	left:0;
	z-index: 1;
	top: 195px;
	margin-left:5%;
	margin-right:5%;
	border: thick solid #baa067;
	overflow:hidden;
	background:#faf1d0;
	background-image: url(../bilder/info-index-mobil.jpg);
	background-repeat: no-repeat;
	background-position: center -100px;
	}	
	
	
#info a {
	text-align:left;
	text-decoration:none;
	padding:0px;
	padding-top:10px;
	padding-right:0px;
	margin-right:0px;
	padding-left:10px;
	margin-top:0px;
	float:left;
	width:100%;
	height:280px;
	
}
#info a:hover {
	background-color:transparent;

}
#menuekarte {
	position: absolute;
	margin-left:5%;
	margin-right:5%;	
	z-index:3;	 
	width:86%;
	margin-top:420px;
	margin-bottom:2%;
	 /*background: #3c6428;
	 height:280px;
	 
	 	background-image: url(../bilder/menuekarte-index-mobil.jpg);
		background-position:center 0;
	background-repeat: no-repeat;
	border: thick solid #baa067;
	overflow: hidden;*/
	display:inherit;
	}
#menuekarte img {
	position: absolute;
	width: 100%;
	height:auto;
	border: thick solid #baa067;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	left:0;

	padding:0;
	
	}	
	
#menuekarte a {
	width:87%; 
}

#menuekarte a:hover {
	background:#3c6428;
}
/* --------------------- LOGO | INFO      ENDE -------------------------- */
/* --------------------- NAVIGATION TOP ANFANG -------------------------- */
#navigationTop {
	height: 160px;
	width: 100%;
	position: absolute;
	padding: 0px;
	left: 0px;
	top: 0px;
	background-image: url(../bilder/head.jpg);
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	background-color:transparent;
	}
	
	
	
#navigationTopListe {
	position: absolute;
	min-width:120px;
	width: auto;
	background:#0C6;
	margin-bottom:0px;
	margin-top:30px;
	margin-left:6%;
	margin-right:3%;
	right:3%;	
	z-index:3;
	overflow:hidden;
	}
	
	

	
#navigationTop #header #navigationTopListe .rmm.graphite ul.rmm-main-list {
	position:relative;
	min-width: 130px;
	height:40px;
	
	}	
	
	
	
	
	
#navigationTop   ul {
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	text-align: left;
	margin-left:0px;
	margin-top: 122px;
	z-index: 2;
	}

#navigationTop   ul li {
	background-color: #baa067;
	background:-moz-linear-gradient(24% 69% 71deg, #7D5B2D, #C89E64 45%);
	border-top:solid 1px #be0a26;
	border-bottom:solid 1px rgba(0,100,0,1);
	margin: 0;
	padding: 0;
	
	}
/* ------ Unter Umständen für Geräte mit einem Maus         Anfang ------ */
#navigationTop   ul li:hover {
	background-color: #663300;
	background:-moz-linear-gradient(25% 69% 71deg, #3D2400, #522F00 45%);
	}
/* ------ Unter Umständen für Geräte mit einem Maus           Ende ------ */	
#navigationTop   ul li#aktiv {
	background-color: #1a7cc7;
	background:-moz-linear-gradient(24% 69% 71deg, #5584C3, #6296C7 45%);
	}
	
#navigationTop   ul li a {

	}

#navigationTop   ul li a:hover {
	color: #FFCC33;
	}
	
/* --------------------- NAVIGATION TOP   ENDE -------------------------- */
/* --------------------- content        ANFANG -------------------------- */
#content {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background:#3c6428;
	border: medium solid #add6f2;
	clear:both;
		background-color:#3c6428;
	background-image:url(http://www.chomchomsushibar.com/bilder/erpoint-logo-wrapper.png);
	background-position: center 0px ;
	background-repeat: no-repeat;
	}

#content   h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 1.9em;
	line-height: 1.03em;
	font-weight: normal;
	letter-spacing:0.04em;
	/*font-style:italic;*/
	margin-top: 14px;
	margin-bottom:0px;
	margin-left: 1%;
	margin-right:1.5%;
	background-color: transparent;
	}

#content   h1 span {
	font-size: 0.6em;
	font-weight:normal;
	}

#content   h2 {
	font-family: "Courier New", Courier, monospace;	
	font-size: 1.3em;
	letter-spacing: 0.1em;
	font-variant:small-caps;
	color: #BE0A26;
	background-color:#add6f2;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom:5px;
	}
#content .halbeSpalteNotdienst   h2 {
	color: #FFFFFF;
	background-color: #CC0000;
	}
		
#content   h2 span {
	color: #0066FF;
	font-size:0.8em;
	letter-spacing: 0.1em;
}

#content   h2 img  {
	float:right;
	width: 14px;
	height: 14px;
	box-shadow:none;
	border: none;
	margin-top:2px;
	margin-right:5px;
	}

#content   h3 {
	font-family: "Courier New", Courier, monospace;
	margin-right: 1.5%;
	margin-left: 1.5%;
	color: #400000;
	font-size: 1.3em;
	padding-top: 5px;
	padding-bottom: 0px;
	}

#content   p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color:#333333;
	line-height: 1.2em;
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-top:7px;
	margin-bottom:7px;
	}
	
#content   p span {
	font-size:0.7em;
	}

#content   p span.erpointIntro {
	font-size: inherit;
	color: #CC0000;
	text-decoration: underline;
	}			
	
#content   p.intro {
	margin-top:10px;
	margin-bottom:10px;
	}	
	
.einleitung:first-letter {
	float:left;
	position:relative;
	font-family: "Courier New", Courier, monospace;
	color: #baa067;
	font-size: 3.7em;
	line-height: 0.8em; 
	margin-top:2px;
	margin-bottom:-2px;
	margin-left:-4px;
	margin-right:-2px;
	}


	
#content   p.ruecksprung a{
	background:rgba(220,220,220,1);
	color:#400000;
	display: block;
	padding:0.315em 1.5%;
	border-radius: 6px;
	}	
#content   p.ruecksprung a:hover{
	background:#400000;
	color:rgba(255,255,255,1);
	}	
	
#content   p.ruecksprungGlobal a{
	background:rgba(220,220,220,1);
	color:#400000;
	display: block;
	padding:0.315em 0.315em;
	border-radius: 6px;
	margin-right:0%;
	margin-left:0%;
	}
	
#content   p.ruecksprungGlobal a:hover{
	background:#400000;
	color:rgba(255,255,255,1);
	}	
		
#content .introItalic {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.1em;
	/*font-style: italic;*/
	color: #baa067;
	line-height:1.1em;
	letter-spacing: 0.01em;
	}
#content #liste {
	list-style-type: none;
	margin-left:1.5%;
	font-size:1.04em;
	font-family:"Courier New", Courier, monospace;
	line-height:1.1em;
	color: #CC0000;
}

#content #punkte {
	list-style-type: circle;
	margin-left:4%;
	font-size:0.9em;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.1em;
	letter-spacing:0.02em;
	color: #663300;
}
#content .halbeSpalte #punkte {
	margin-left:8%;
}
#content .halbeSpalteNotdienst #punkte {
	margin-left:8%;
	color: #CC0000;
	font-size:0.9em;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.1em;
}
#content   em {
	font-style: italic;
	}

#content   a {
	color: #CC0000;
	text-decoration:none;
	}

#content   a:hover {
	color: #FFFFFF;
	text-decoration:none;
	background-color: #add6f2;
	}
	
#content .impressumKontaktTelefon   a {
	color: #663300;
	text-decoration:none;
	}

#content .impressumKontaktTelefon   a:hover {
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CC3300;
	}
	
#content .impressumKontaktEmail   a {
	color: #CC0000;
	text-decoration:none;
	}

#content .impressumKontaktEmail   a:hover {
	color: #FFFFFF;
	text-decoration:none;
	background-color: #CC3300;
	}		
#content   img {
	width: 150px;
	height: auto;
	border: thin solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0%;
	}	
#content   img.kontakt{
	width: 100%;
	height: auto;
	border: thin solid #CCCCCC;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 0%;
	}	
#content   .caption {
	font-family: "Courier New", Courier, monospace;	
	font-size: 1.1em;
	letter-spacing: 0.01em;
	font-weight:bold;
	margin:0px;
	margin-left:1.5%;	
	padding:0px;
	padding-top:-1px;
	color: #400000;	
	}

hr {
	color: #3399FF;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	border:none;
	border-bottom-style: dotted;
	border-bottom-width:thin;
	
	display: inherit;
	clear:both;
	}	
div.figure {
	float: right;
	width: 150px;
	height:150px;
	margin: -0em;
	margin-top: -8px;
	margin-right:2%;
	
	padding: 0em;
	padding-bottom:50px;
	}
	

/* ------ both = Erzwingt in jedem Fall die Fortsetzung unterhalb. ------ */
.clearfloat {
	clear:both;
	}	
/*
div.figureHoch {
	float: right;
	width: 50%;
	margin: 0em;
	padding: 0em;
	}
div.figure p {
	text-align: left;
	text-indent: 0;
	margin:0px;
	padding:0px;
	}
img.scaled {
	width: 100%;
    margin:0px;
	padding:0px;
}
*/	
/* ----------------------- content        Ende -------------------------- */
/* -------------------- Navigation Bottom Anfang ------------------------ */
#navigationBottom {
	z-index:3;
	height: 140px;
	width: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	box-shadow: none;
	background:transparent;
	border:none;
	margin-top:-50px;
	}
#navigationBottomListe {
	position:absolute;
	height: 500px;
	width: 60%;
	margin-right: auto;
	margin-left: 4%;
	visibility: inherit;
	overflow:visible;
	}









	
#navigationBottom   ul {
	list-style-type: circle;
	text-align: center;
	position: relative;
	display: inline;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:-10%;overflow:visible;
	
	
	}
#navigationBottom   ul li {
	background-color:transparent;
	margin-left:0px;
	background-image:url(http://www.chomchomsushibar.com/bilder/mw-button-waggon.jpg);
	border:none;
	margin-top:10px;
	margin-bottom:10px;
	}
#navigationBottom   ul li a {
	padding-right: 3px;
	padding-left: 3px;
	color: #fff;
	letter-spacing: 0.01em;
	font-weight:bold;
	/*text-shadow: gray 1px 1px 1px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	text-transform: inherit;
	text-align:left;
	display: inline;
	float:left;
	height:60px;
	width:70px;
	background-repeat: no-repeat;
	}
#navigationBottom   ul li a:hover {
	background:transparent;
	}
#navigationBottomImage {
	position:relative;
	height: 140px;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	}
/* Ungeordnete Liste im content */
#navigationBottomImage ul {
	list-style: none;
	visibility: inherit;
	}


/* Anker Bilder auf Ebene 1 */
#navigationBottomImage  a img {
	height: 100px;
	width: 100px;
	padding: 4px;
	position: absolute;
	z-index: 1;
	border: 1px solid #CCC;
	background: #FFF;
	margin-top:0px;
}

/* Anker Bilder Mouseover auf Ebene 2 
   Bildgröße und verschiebung mittels Außenabstand */
#navigationBottomImage a:hover img {
	height: 150px;
	width: 150px;
	z-index: 2;
	margin-top: -25px;
	margin-left: -25px;
}

/* Anker Bild 1 positioniert */
#navigationBottomImage a #b1 {
	left: 38%;
	top: 50px;	
	z-index:3;
}

/* Anker Bild 2 positioniert */
#navigationBottomImage a #b2 {
	left: 58%;
	top: 30px;
	z-index:2;
}

/* Anker Bild 3 positioniert */
#navigationBottomImage a #b3 {
	left: 18%;
	top: 30px;
	z-index:2;
}

/* Anker Bild 4 positioniert */
#navigationBottomImage a #b4 {
	left: 78%;
	top: 10px;	

}

/* Anker Bild 5 positioniert */
#navigationBottomImage a #b5 {
	left: -3%;
	top: 10px;
}	








/* Ungeordnete Liste im content */
#navigationBottomImage {
display:inherit;
	}
#navigationBottomImage ul {
	list-style: none;
	visibility: inherit;
	}	
	
#navigationBottomImage   ul li a:hover {
	color: #CC0000;
	background:transparent;
	}
#navigationBottom   #stadt1 {
	position: relative;
	margin-left:auto;
	margin-right:auto;

	background-image:url(../bilder/b1-tagesgricht.jpg);
	background-position:-5px -5px;
	width:70px;
	height:70px;
	border: #baa067 solid thin;
			border-top-left-radius: 6px;
     border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
	}
#navigationBottom   #stadt2 {
	position: relative;
	margin-left:auto;
	margin-right:auto;

	background-image:url(../bilder/b2-suppen.jpg);
	background-position:-5px -5px;
	width:70px;
	height:70px;
	border: #baa067 solid thin;
			border-top-left-radius: 6px;
     border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
	}
#navigationBottom   #stadt3 {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../bilder/b3-salate.jpg);
	background-position:-5px -5px;
	width:70px;
	height:70px;
	border: #baa067 solid thin;
			border-top-left-radius: 6px;
     border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
	}
#navigationBottom   #stadt4 {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../bilder/b4-vorspeisen.jpg);
	background-position:-5px -5px;
	width:70px;
	height:70px;
	border: #baa067 solid thin;
			border-top-left-radius: 6px;
     border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
	}
#navigationBottom   #stadt5 {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../bilder/b5-menue.jpg);
	background-position:-5px -5px;
	width:70px;
	height:70px;
	border: #baa067 solid thin;
			border-top-left-radius: 6px;
     border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
	}
#navigationBottom   #stadt6 {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../bilder/b6-getraenke.jpg);
	background-position:-5px -5px;
	width:70px;
	height:70px;
	border: #baa067 solid thin;
			border-top-left-radius: 6px;
     border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
     border-bottom-right-radius: 6px;
	}	
/* -------------------- Navigation Bottom   Ende ------------------------ */

#erpointGoogleMap {
width:100%;
border:thin solid #add6f2;

	
}








/* -------------------- RWD - Slider      Anfang ------------------------ */
/* -------------------- RWD Slider        Ende   ------------------------ */
}
/* ///////////////// Mobile-Formatierung - 480px   Ende ///////////////// */




















































/* ! ! ! ! ! ! ! ! ! !  2. Breakpoint (von Mobile auf Tablet(1)) ! ! ! ! ! ! ! ! ! ! */

/* ///////////////////// Tablet(1)-Formatierung -> 700px Anfang ////////////////// */
#-----tablet-----bis---700px-----{}
@media only screen and (min-width:480px){
/* ----------------------- Gerüst     Anfang ---------------------------- */
body {
	background-color: #d6e8f4;
	}
/* ----------------------- Gerüst       Ende ---------------------------- */
/* ----------------------- Header     Anfang ---------------------------- */
#header {
	background-color: transparent;
	height: 10px;
	color: #FFF;
	padding: 0px;
	text-align: center;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	left:0px;
	}	
/* ----------------------- Header       Ende ---------------------------- */

	
/* --------------------- Navigation Top Anfang -------------------------- */

	#navigationTopListe {
	min-width:160px;
	width: auto;
	background:#0C6;
	margin-bottom:0px;
	margin-top:30px;
	margin-left:65%;
	margin-right:2.5%;

	z-index:3;
	overflow:hidden;
	}
#navigationTop   ul {
	width: 100%;
	list-style-type: none;
	text-align: right;
	margin-top: 140px;
	z-index: 2;	
	}
#navigationTop   ul li {
	display: inline;
	background-color: #caa961;
	background-color:rgba(200,100,0,0.7);
	margin-right:1%;
	border:none;
	padding-top:3px;
	padding-bottom:3px;
	}
#navigationTop   ul li:hover {
	background-color:rgba(50,50,50,0.4);
	}
#navigationTop   ul li#aktiv {
	background-color:rgba(0,100,250,0.6);
	}
#navigationTop   ul li a {

	}
#navigationTop   ul li a:hover {
	color: #FFFF00;
	}
/* --------------------- Logo           Anfang -------------------------- */
#logo {

	
		position: relative;
	height: 160px;
	z-index: 1;
	top: 15px;
	background-color: #000;
	border: thick solid #baa067;
	width: 88%;
	background-image: url(../bilder/logo-index-tablet.jpg);
	background-repeat: no-repeat;
	background-position: center -50px;
	margin-left:5%;
	margin-right:5%;
	}	
#logo h1 a{
	color:rgba(0,255,0,1);
	text-decoration:none;
	}	
#navigationTop {
	display:inherit;
	color:#FFCC66;
	position: absolute;

	margin-left:2%;



	} 


#logoTop {
	display:inherit;
	color:#FFCC66;
	position: absolute;

	margin-left:2%;



	}


#navigationTop #social #network {
	margin-top:60px;
	width:125px;
	}	
	
	
	
	
	
#navigationTop #social #network ul  {
	margin-left:30px;
	margin-right:auto;
}
	
	
	
#info {
	position: absolute;
	width: 87%;
	height: 200px;
	left:0;
	z-index: 1;
	top: 255px;
	margin-left:5%;
	margin-right:3%;
	border: thick solid #baa067;
	overflow:hidden;
	background:#faf1d0;
	background-image: url(../bilder/info-index-mobil.jpg);
	background-repeat: no-repeat;
	background-position: center -100px;
}

#info a {

	
	}



#menuekarte {


	
	
	position: absolute;
	margin-left:5%;
	margin-right:4%;	
	z-index:3;	 
	width:87%;
	margin-top:485px;
	margin-bottom:20px;
	left:0;	
	}
#menuekarte a {
	width:140px;
	height:230px;
	 
	 
}

#menuekarte a:hover {
	background:transparent;
}

#menuekarte img {
	position: absolute;
	width: 100%;
	height:auto;
	border: thick solid #baa067;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	left:0;
	
	padding:0;
	
	}	
	
#menuekarte a {
	width:87%;	 
}


	
	
/* ----------------------- Logo           Ende -------------------------- */
/* --------------------- Navigation Top   Ende -------------------------- */
/* ----------------------- content      Anfang -------------------------- */
#content {
	margin-right: 1.5%;
	margin-left: 1.5%;
	margin-top: 20px;
	margin-bottom: 20px;	
	}
#content .halbeSpalte #punkte {
	margin-left:4%;
}	
#content .halbeSpalteNotdienst #punkte {
	margin-left:4%;
}	
/* ----------------------- content        Ende -------------------------- */















/* Ungeordnete Liste im content */
	

#navigationBottom {
	z-index:3;
	height: 560px;
	width: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	box-shadow: none;
	background:transparent;
	border:none;
	margin-top:115px;
	
	}
	



	
	
	
#navigationBottomListe {
	position:absolute;
	height: 560px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	left: inherit;
	visibility: inherit;
	overflow:visible;
	
	
	}
	
#navigationBottom   ul {
	list-style-type: circle;
	text-align: center;
	position: relative;
	display: inline;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left: 20%;
	top:-265px;
	overflow:visible;
	}
#navigationBottom   ul li {
	background-color:transparent;
	margin-left:0px;
	background-image:url(http://www.chomchomsushibar.com/bilder/mw-button-waggon.jpg);
	border:none;
	margin-top:10px;
	margin-bottom:10px;
	}
#navigationBottom   ul li a {
	padding-right: 3px;
	padding-left: 3px;
	color: #fff;
	letter-spacing: 0.01em;
	font-weight:bold;
	/*text-shadow: gray 1px 1px 1px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	text-transform: inherit;
	text-align:left;
	display: inline;
	float:left;
	height:60px;
	width:70px;
	background-repeat: no-repeat;
	}
#navigationBottom   ul li a:hover {
	background:transparent;
	}






















	

#navigationBottomImage {
display:inherit;
	}
#navigationBottomImage ul {
	list-style: none;
	visibility: inherit;
	}	
	
#navigationBottomImage   ul li a:hover {
	color: #CC0000;
	background:transparent;
	}


#navigationBottom    #stadt1 {
	position: absolute;
	left: 20%;
	top: 110px;
	background-image:url(../bilder/b1-tagesgricht.jpg);
	background-position: 0 0;
	width:80px;
	height:80px;
	}

#navigationBottom   #stadt2 {
	position: absolute;
	left: 50%;
	top: 200px;
	background-image:url(../bilder/b2-suppen.jpg);
	background-position: 0 0;
	width:80px;
	height:80px;
	}
#navigationBottom   #stadt3 {
	position: absolute;
	left: 20%;
	top: 290px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../bilder/b3-salate.jpg);
	background-position: 0 0;
	width:80px;
	height:80px;
	}
#navigationBottom   #stadt4 {
	position: absolute;
	left: 20%;
	top: 380px;
	background-image:url(../bilder/b4-vorspeisen.jpg);
	background-position: 0 0;
	width:80px;
	height:80px;
	}
#navigationBottom   #stadt5 {
	position: absolute;
	left: 20%;
	top: 470px;
	background-image:url(../bilder/b5-menue.jpg);
	background-position: 0 0;
	width:80px;
	height:80px;
	}
#navigationBottom   #stadt6 {
	position: absolute;
	left: 20%;
	top: 560px;
	background-image:url(../bilder/b6-getraenke.jpg);
	background-position: 0 0;
	width:80px;
	height:80px;
	}	
/* -------------------- RWD - Slider      Anfang ------------------------ */
/* -------------------- RWD - Slider        Ende ------------------------ */  
}
/* ///////////////////// Tablet(1)-Formatierung -> 700px   Ende /////////////////// */






























































/* ! ! ! ! ! ! ! ! ! !  3. Breakpoint (von Tablet(1) auf Tablet(2)) ! ! ! ! ! ! ! ! ! ! */

/* ///////////////////// Tablet(1)-Formatierung -> 1120px Anfang ////////////////// */
#-----tablet-----bis---1120px-----{}
@media only screen and (min-width:700px){
/* ----------------------- Gerst     Anfang ---------------------------- */
body {
	background-image: url(http://www.chomchomsushibar.com/bilder/mw-bg.jpg);
	/*background-color: #003300;*/
	background-position: center -100px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	overflow-y:scroll;
	}
/* ----------------------- Gerst       Ende ---------------------------- */
/* ----------------------- Header     Anfang ---------------------------- */
#header {
	background-color: transparent;
	height: 10px;
	color: #FFF;
	padding: 0px;
	text-align: center;
	position: relative;

	margin-right: auto;
	margin-left: auto;
	top: 0px;
	left:0px;
	}	
/* ----------------------- Header       Ende ---------------------------- */
/* --------------------- Navigation Top Anfang -------------------------- */
#header {
	background-color: transparent;
	height: 10px;
	color: #FFF;
	padding: 0px;
	text-align: center;
	position: relative;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	left:0px;
	}
/* *********************** Header       Ende **************************** */
/* ********************* Navigation Top Anfang ************************** */
#navigationTop {
	height: 160px;
	width: 100%;
	position: absolute;
	padding: 0px;
	left: 0px;
	top: 0px;
	background-image: url(../bilder/head.jpg);
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	background-color:transparent;
	}

#navigationTopListe {
	position: absolute;
	min-width:370px;
	width: auto;
	background:transparent;
	margin-bottom:0px;
	margin-top:100px;
	margin-left:6%;
	margin-right:0%;
	right:0%;
	border:thin solid #BAA067;
	border:none;	
	z-index:3;
	overflow:hidden;
	
	}
#navigationTop   ul {
	margin-top: 146px;
	
	z-index: 2;
	}
#navigationTop   ul li {
	display: inline;
	margin-top: 110px;
	height:60px;
	background:none;
	
	}
#navigationTop   ul li:hover {
background:rgba(100,40,10,0.7);
	background:-moz-linear-gradient(25% 69% 71deg, #3D2400, #522F00 45%);
	
	background:none;
	
	}
#navigationTop   ul li a {
	}	
#navigationTop   ul li a:hover {
	color: #FFFF00;
	}
/* --------------------- Navigation Top   Ende -------------------------- */
/* --------------------- Logo           Anfang -------------------------- */
#menuekarte {


	 
	 
	position: absolute;

		left: auto;
	right: 0%;
	z-index:3;		 
	 width:35%;
	 height:230px;
	 margin-top:148px;
	
		 
	}
#menuekarte img {
	position: absolute;
	width: 100%;
	height:auto;
	border: thick solid #baa067;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	left:0;
	
	padding:0;
	
	}		
#logo {

	
	position: absolute;
	width: 45%;;
	z-index: 1;
	top: 10px;
	margin-left: 10%;
	
	background-image:url(../bilder/logo-index-tablet.jpg);
	background-position: center center;
	background-color:transparent;
	height:200px;
	margin-left: 10%;
	top:148px;	



	
	}	
#logo h1 a{
	color:rgba(0,255,0,1);
	text-decoration:none;
	}
#navigationTop {


	margin-left:10%;



	} 



#logoTop {
	/*background-image:url(../bilder/logo-top.png);*/
	display:inherit;
	color:#FFCC66;
	position: absolute;
	margin-top:-0px;

	margin-left:2%;



	}	
#info {
	position: relative;
	top:350px;
	width:45%;
	height:280px;
	left:0;
	z-index: 3;		
	float: left;
	margin-right:4%;
	margin-left:10%;
	background-image:url(../bilder/info-index-dektop.jpg);
	background-repeat: no-repeat;
	background-position:center center;
}
	
#navigationTop #social #network {
	right:auto;
	left:auto;
	margin-left:-1px;
	left: 0%;
	width:34px;
	height:124px;
	top:0px;
	z-index:4;
	margin-top:0px;
	}

/* ----------------------- Logo           Ende -------------------------- */
/* --------------------- content DIV    ANFANG -------------------------- */
#content {
	margin-left:1.5%;
	margin-right:1.5%;
	}
/* --------------------- TYPOGRAFIE     ANFANG -------------------------- */
#content   h1 {
	font-size: 2.2em;
	padding-top: 12px;
	margin-bottom:5px;
	background-color: transparent;
	}
#content   h2 {
	/*text-transform: uppercase;*/
	font-variant:small-caps;
	font-size: 1.4em;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-top: 8px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	}
#content   h2 img  {
	float:right;
	width: 14px;
	height: 14px;
	box-shadow:none;
	border: none;
	margin-top:4px;
	margin-right:5px;
	}
#content   h3 {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 1.4em;
	padding-top: 6px;
	padding-bottom: 0px;
	}
#content   p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	}
#content #liste {
	font-size:1.18em;
}	
#content #punkte {
	margin-left:3%;
	font-size:1em;
	line-height:1.3em;
	letter-spacing:0.04em;
}
#content .halbeSpalte #punkte {
	margin-left:5.5%;
}
#content .halbeSpalteNotdienst #punkte {
	margin-left:5.5%;
	font-size:1em;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.2em;
	letter-spacing:0.03em;
}
#content p.ruecksprung a{
	visibility:hidden;
	}		
.einleitung:first-letter {  
	margin-top:4px;
	margin-bottom:-5px;
	margin-left:-4px;
	margin-right:-1px;
	font-size: 4.0em;
	}		
hr {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	border:none;
	border-bottom-style: dotted;
	border-bottom-width:thin;
	display: inherit;
	clear:both;
	color: #09F;
	}		
/* --------------------- TYPOGRAFIE       ENDE -------------------------- */
/* --------------------- BILDER content ANFANG -------------------------- */
#content   .captionSlider {
	background: #add6f2;
	font-family: "Courier New", Courier, monospace;
	font-size: 1.2em;
	letter-spacing:  0.02em;
	color: #eee;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left:0px;
	margin-right:0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	z-index:3;
	}
#content   .callbacks_container {
	display:inherit;
	margin: 1.5%;
	width:97%;
	border:#add6f2 1px solid;
	}
#content   .callbacks_container #slider4 img {
	display:inherit;
	width: 100%;
	margin:0px;
	padding:0px;
	border:0px;
	box-shadow:none;
	}
#content   img {
	width: 100%;
	height: auto;
	margin-top: 0%;
	margin-bottom: 0%;
	float:right;
	}	
#content   .caption {	
	font-size: 1.1em;
	}	
img.textfluss {
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;	
	}
div.figure {
	float: right;
	width: 150px;
	height:150px;
	margin: 0em;
	margin-right:1%;
	margin-top: -2px;
	padding: 0em;
	padding-bottom:30px;
	}
div.figureHoch {
	float: right;
	width: 50%;
	margin: 0em;
	padding: 0em;
	}
div.figure p {
	text-align: left;
	text-indent: 0;
	margin:0px;
	padding:0px;
	}
img.scaled {
	width: 100%;
    margin:0px;
	padding:0px;
}
/* ------ both = Erzwingt in jedem Fall die Fortsetzung unterhalb. ------ */
.clearfloat {
	clear:both;
	}
/* --------------------- BILDER content   ENDE -------------------------- */
/* --------------------- SPALTEN        ANFANG -------------------------- */	
.ein-drittel {
	width: 32%;
	margin-bottom: 20px;
	float: left;
	margin-right: 2%;
	margin-left:1%;
	background-color:#FFFFFF;
	border:#006600 dotted 1px;
	}
.zwei-drittel {
	width: 62%;
	margin-bottom: 20px;
	float: left;
	margin-right: 1%;
	background:#FFFFFF;
	border:#006600 solid 1px;
	}
	
	
	
.halbeSpalte {
	width: 47.6%;
	height:500px;
	margin-bottom: 20px;
	float: left;
	margin: 1%;
	border:#add6f2 thin solid;
	}
	
.halbeSpalteNotdienst {
	width: 47.6%;
	margin-bottom: 20px;
	float: left;
	margin: 1%;
	border: #CC3300 thin solid;
	background-color:#eee;
	}	
	
.zwei-fuenftel {
	width: 38%;
	margin-bottom: 20px;
	margin-top:10px;
	margin-right: 3%;
	margin-left:1.5%;
	background-color:#FFFFFF;
	border:#006600 solid 1px;
	display:inline-block;
	float:left;
	}
.drei-fuenftel {
	width: 55%;
	margin-right: 0%;
	margin-top:10px;
	margin-bottom:20px;
	background:#FFFFFF;
	border:#006600 solid 1px;
	display:inline-block;
	}
.ohneabstand {
	margin-right: 0px;
	}
/* -------------------- SPALTEN             ENDE ------------------------ */
/* -------------------- content DIV         ENDE ------------------------ */
/* -------------------- NAVIGATION BOTTOM ANFANG ------------------------ */
#navigationBottom   ul {
	list-style-type: circle;
	text-align: center;
	position: relative;
	display: inline;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left: inherit;;
	top:inherit;
	overflow:visible;
	overflow:inherit;
	
	}
#navigationBottom {
	z-index:3;
	height: 140px;
	width: 100%;
	position: fixed;
	right: 0px;
	bottom: 0px;
	/**/background-repeat: no-repeat;
	background-position: center;
	background-image: url(http://www.chomchomsushibar.com/bilder/mw-karte.jpg);
	box-shadow:none;
	margin-top: inherit ;background:transparent;
	top:inherit;
	
	}
#navigationBottom   img {
	display: inherit;
	}
#navigationBottomImage {
	position:relative;
	height: 140px;
	width: 700px;
	margin-left:auto;
	margin-right:auto;
	overflow: visible;
	}
#navigationBottomListe {
	visibility:hidden;
	}
/* Ungeordnete Liste im content */
#navigationBottomImage ul {
	list-style: none;
	visibility: inherit;
	}




	
	
/* Anker Bilder auf Ebene 1 */
#navigationBottomImage  a img {
	height: 90px;
	width: 90px;
	padding: 3px;
	position: absolute;
	z-index: 1;
	border: none;
	background: #FFF;
	margin-top:0px;

}

#navigationBottom #navigationBottomImage ul li a:hover {
	border: none;
}


/* Anker Bilder Mouseover auf Ebene 2 
   Bildgröße und verschiebung mittels Außenabstand */
#navigationBottomImage a:hover img {
	height: 120px;
	width: 120px;
	z-index: 2;
	margin-top: -15px;
	margin-left: -15px;
	border:#0000FF;
	border-width:medium;
	border-color: #CCCCCC;
	
}

/* Anker Bild 1 positioniert */
#navigationBottomImage a #b1 {
	left: 10px;
	top: 10px;
}

/* Anker Bild 2 positioniert */
#navigationBottomImage a #b2 {
	left: 128px;
	top: 10px;
}

/* Anker Bild 3 positioniert */
#navigationBottomImage a #b3 {
	left: 244px;
	top: 10px;
}

/* Anker Bild 4 positioniert */
#navigationBottomImage a #b4 {
	left: 364px;
	top: 10px;
}

/* Anker Bild 5 positioniert */
#navigationBottomImage a #b5 {
	left: 480px;
	top: 10px;
}	
/* Anker Bild 6 positioniert */
#navigationBottomImage a #b6 {
	left: 596px;
	top: 10px;
}	
/* -------------------- NAVIGATION BOTTOM   ENDE ------------------------ */

}
/* ///////////////////// Tablet(2)-Formatierung -> 1120px   Ende /////////////////// */




















/* ! ! ! ! ! ! !  4. Breakpoint (von Tablet(2) auf Desktop)  ! ! ! ! ! ! ! ! */

/* ///////////////////// Desktop-Formatierung -> 1233px Anfang //////////////////// */
#-----desktop-----bis---1920px-----{}
@media only screen and (min-width:1120px){
/* ----------------------- Gerst      Anfang ---------------------------- */
body {
	background-image: url(http://www.chomchomsushibar.com/bilder/mw-bg.jpg);
	/*background-color: #003300;*/
	background-position: center -100px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	overflow-y:scroll;
	height:97%;
	}
/* ----------------------- Gerst        Ende ---------------------------- */
/* ----------------------- Header     Anfang ---------------------------- */
#header {
	background-color: transparent;
	height: 10px;
	color: #FFF;
	padding: 0px;
	text-align: center;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	top: 0px;
	left:0px;
	}	
/* ----------------------- Header       Ende ---------------------------- */
/* ----------------------- Logo       Anfang ---------------------------- */
#navigationTop #social #network {
	position: fixed;
	right:auto;
	margin-left: 0;
	left: 0%;
	top:20px;	
	z-index:4;
	width:36px;
	min-width:36px;
	}
#navigationTop #header #social #network .xing-einzeln a {
	margin-left:0px;
	}
#navigationTop #header #social #network .tw-einzeln a {
	margin-left:0px;
	}	
#navigationTop #header #social #network .fb-einzeln a {
	margin-left:0px;
	}
#navigationTop #header #social #network .gp-einzeln a {
	margin-left:0px;
	}

/* ------------------- Navigation Top   Anfang -------------------------- */



#navigationTop   ul {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	text-align: left;
	z-index: 2;
	
	}
#navigationTop   ul li {
	display: inline;
	margin-top: 110px;
	}
#navigationTop   ul li:hover {
	}
#navigationTop   ul li a {
	}
#navigationTop   ul li a:hover {
	color: #FFFF00;
	}
	
	#navigationTopListe {
	position: absolute;
	min-width:415px;
	width: auto;
	background:transparent;
	margin-bottom:0px;
	margin-top:100px;
	margin-left:0%;
	margin-right:0%;
	right:0px;	
	z-index:3;
	overflow:hidden;
	}	
/* ------------------- Navigation Top     Ende -------------------------- */

	



#menuekarte {
	border:none;
	 
	 
	position: absolute;

		left: auto;
	right: 0%;
	z-index:3;		 
	 width:35%;
	 height:230px;
	 margin-top:-102px;		 
	}
#menuekarte img {
	position: absolute;
	width: 100%;
	height:auto;
	border: thick solid #baa067;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	left:0;
	
	padding:0;
	
	}

#logo {
	top:148px;
	height:280px;

	}
#navigationTop  {
	color:#FFCC66;
	position: absolute;
	margin-left: -25px;
	top: 40px;
	}	

#logoTop {
	color:#FFCC66;
	position: absolute;
	margin-left: -25px;
	top: 40px;
	}	
#info {
	position: relative;
	top:468px;
	width:45%;
	height:427px;
	left:0;
	z-index: 3;		
	float: left;
	margin-right:4%;
	margin-left:10%;
	background-image:url(../bilder/info-index-dektop.jpg);
	background-repeat: no-repeat;
	}	
	
#info a {
	font-weight: normal;
	font-style:normal;
	font-size:1em;
	line-height:1.1em;
	letter-spacing:0.01em;
	text-align:left;
	text-decoration:none;
	padding:0px;
	padding-top:20px;
	padding-right:0px;
	margin-right:0px;
	padding-left:4px;
	float:left;
	width:100%;
	height:300px;
	margin-top:20px;
}

/* ----------------------- Logo         Ende ---------------------------- */

#navigationBottomImage {
	margin-left:20px;
	}
/* ------------------- content          Anfang -------------------------- */
#content {
	margin-right: auto;
	margin-left: auto;
	width: 700px;
	}
#content   h2 img  {
	float:right;
	width: 14px;
	height: 14px;
	box-shadow:none;
	border: none;
	margin-top:4px;
	margin-right:5px;
	}
#content   img {
	width: 150px;
	height: 150px;
	height: auto;
	border: thin solid #CCCCCC;
	box-shadow:3px 3px 3px 0px #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	}
#content .halbeSpalte #punkte {
	margin-left:6.5%;
}
#content .halbeSpalteNotdienst #punkte {
	margin-left:6.5%;
}
.halbeSpalte {
	height:520px;
	}
.halbeSpalteNotdienst {
	height:700px;
	}	
#slider4   p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.4em;
	margin-right: 0px;
	margin-left: 0px;
	}
#slider4   img {
	width: 700px;
	height: auto;
	border: none;
	box-shadow:none;
	margin-top: 0px;
	margin-bottom: 0px;	
	margin-left: 0;
	margin-right:0;
	padding-bottom:0px;
	}
hr {
	/*display: none;*/
	color:#36F;
	}	
	
	
div.figure {
	float: right;
	width: 150px;
	height:150px;
	margin: 0em;
	
	margin-top: -8px;
	margin-bottom:50px;
	margin-right:3px;
	margin-left:2%;
	padding: 0em;
	}
div.figure p {
	text-align: left;
	text-indent: 0;
	margin:0px;
	
	padding:0px;
	}
img.scaled {
	width: 100%;
    margin:0px;
	padding:0px;
}
/* ------------------- content             Ende -------------------------- */
/* ------------------- Navigation Button Anfang -------------------------- */
#navigationBottom {
	height: 140px;
	width: 100%;
	position: fixed;
	right: 0px;
	bottom: 0px;
	/*box-shadow:0px 0px 3px 3px #999;*/
	}
		#navigationBottomImage {
	height: 140px;
	width: 700px;
	position: relative;

	margin-left:auto;
	margin-right:auto;
	/*box-shadow:0px 0px 3px 3px #999;*/
	}		#navigationBottomImage ul {
	height: 140px;
	width: 100%;
	position: relative;

	margin-left:auto;
	margin-right:auto;
	/*box-shadow:0px 0px 3px 3px #999;*/
	}
/* ------------------- Navigation Button   Ende -------------------------- */
}
/* ///////////////////// Desktop-Formatierung -> 1233px   Ende //////////////////// */